
	@media screen and (max-width: 600px) {
		.purchase-intent-popup {
			Xdisplay:none !important;
			Xvisibility:hidden;
			height: 80px !important;
			max-width: 335px;
			margin: 0 auto;		
			font-size: 15px !important;
			overflow-x: hidden;
			border: 1px solid #1e96ee !important;			
		}
	
	}

	.purchase-intent-popup {
		position: fixed;
		top: 15px;
		right: 20px;
		height: 73px;
		font-size: 13px;
		font-family: 'OpenSansRegular', Arial, sans-serif;
		-webkit-text-size-adjust: none;
		text-rendering: optimizeLegibility;
		line-height: 1.4;
		border: 1px dotted #1e96ee;
		border-radius: 5px;
		Xbackground-color: #FFF;
		background-color: #F8FDFD;
		box-shadow: 0 4px 6px 0 rgba(183, 214, 253, 1);
		padding: 6px 20px 6px 50px;
		display: none;
		font-weight: normal;
		z-index:10001;
	}

	.purchase-intent-popup .fa-stack {
		position: absolute;
		left: 6px;
		top: 2px;
	}

	.purchase-intent-popup .fa-car {
		font-size: 20px;
		color: #1e96ee;
		position: absolute;
		top: 5px;
		left: 3px
		border: 1px solid #1e96ee;
		border-radius: 50%;
	}
	
	.purchase-intent-popup .fa-calendar {
		font-size: 20px;
		color: #1e96ee;
		position: absolute;
		top: 5px;
		left: 3px
		border: 1px solid #1e96ee;
		border-radius: 50%;
	}

	.purchase-intent-popup .fa-clock-o {
		font-weight: normal;
		font-size: 11px;
		color: #C0C0C0;
	}

	.purchase-intent-popup #location,
	.purchase-intent-popup #person,
	.purchase-intent-popup #vehicle {
		font-weight: 700;
		color: #1e96ee;
	}

	.purchase-intent-popup #time {
		font-size: 11px;
		color: #C0C0C0;
		padding-left: 0px;
		white-space: nowrap;
		line-height: 2;
		font-weight: normal;
	}